Subject: Re: [PATCH 1/1] dma-mapping: mark DMA_nBITS_MASK as deprecated fix

From: Jiri Slaby <[email-masked]>
Date: Mon, 11 May 2009 11:21:32 +0200

On 05/11/2009 04:36 AM, FUJITA Tomonori wrote:
> But I think that you need to resend a version of this patch against
> tip. We need this patch in linux-next to warn some new users of these
> deprecated macros.

It depends on Ingo if he doesn't mind to pick it up :).

Anyway I though we want to merge this upstream for 1-2 releases and then
wave and tell it goodbye to propagate not only to linux-next users. I
would resend the patch with an entry in features removal schedule in
that case. But it's up to you...